Noté 5 sur 5 étoiles

I really like Sage, it's simpel and fits for my use. I don't know if there's another Add-on like this but I don't want to use another one. So please make an update to 1.5.4 so that my Firefox Version 38.0.5 can work with it.

Cette critique concerne une version précédente du module (1.5.3). 

Done :)

Broken since FF40 Beta Noté 4 sur 5 étoiles

It almost looks like if it was abandoned. I really hope not.

Cette critique concerne une version précédente du module (1.5.2.1-signed).  Cet utilisateur a une revue précédente sur ce module.

Noté 4 sur 5 étoiles

Good addon, but badly needs scheduling controls (e.g. like SiteDelta has).

Right now it makes use of FF as the default browser (not to sit in internet, for online help and suchlike small stuff) almost impossible, because -
FF starts and HURRRRR 100% CPU, FF is almost unresponsive.

Cette critique concerne une version précédente du module (1.5.2.1-signed). 

Noté 1 sur 5 étoiles

A great add-on, once again rendered useless by the latest Firefox update (40b)

Cette critique concerne une version précédente du module (1.5.2.1-signed). 

Noté 3 sur 5 étoiles

not work Firefox 40 beta

Cette critique concerne une version précédente du module (1.5.2.1-signed).  Cet utilisateur a 2 revues précédentes sur ce module.

Noté 1 sur 5 étoiles

Help it's taken over and I can't get rid of it!!!!

Cette critique concerne une version précédente du module (1.5.2.1-signed). 

Corrupted my Bookmarks! Noté 1 sur 5 étoiles

Do not install!!! It created 2 bookmark entries: Sage Feeds & Subscribed Feeds. I did not care for the UI so I uninstalled the addon. Now, I CAN NOT get rid of those two entries!! I can delete them, but after a while, they mysteriously reappear in my Bookmarks menu EVEN IF I DON'T DO A SINGLE THING!!!
I have already reset my places.sqlite file and they still appeared!!!

Cette critique concerne une version précédente du module (1.5.2.1-signed).  Cet utilisateur a une revue précédente sur ce module.

Broke my profile Noté 1 sur 5 étoiles

Installing this extension made almost all of the Firefox interface disappear, including the address bar, open tabs, menus. All that was left was a new tab button and the share button.

Uninstalling didn't fix things either, and I had to manually recover my profile data. Only install if you're looking for an "adventure"

Cette critique concerne une version précédente du module (1.5.2.1-signed). 

Nightmare Noté 1 sur 5 étoiles

Installed and completely messed up all toolbars and tab history.
Do not install!

Cette critique concerne une version précédente du module (1.5.2.1-signed). 

Noté 4 sur 5 étoiles

How about add a new separate window for this RSS agregator?

Cette critique concerne une version précédente du module (1.5.2.1-signed). 

Historically sweet add-on appeared to butcher my session this time :( Noté 2 sur 5 étoiles

Generally I've been using this extension for years and it's been great. I just installed it again and it appeared to butcher my session history (tabs). Not happy.

Cette critique concerne une version précédente du module (1.5.2.1-signed).  Cet utilisateur a 3 revues précédentes sur ce module.

Noté 1 sur 5 étoiles

No option to add a feed, renders it useless.

Cette critique concerne une version précédente du module (1.5.2.1-signed). 

Noté 1 sur 5 étoiles

NO LO INSTALEN. Me desconfiguró todo, borró todas las pestañas abiertas e hizo de algunas páginas marcadores sin mi permiso.

Cette critique concerne une version précédente du module (1.5.2.1-signed). 

Noté 4 sur 5 étoiles

One of the best news readers!

Cette critique concerne une version précédente du module (1.5.2.1-signed). 

Needs manual update Noté 3 sur 5 étoiles

A fine reader, but for some reason options for updating feeds have been lost in recent versions. The ability to update feeds on demand or to schedule updates is far superior to the current default -- which is way too often.

This has become such a problem that I disable the Sage add-on until I need to use it.

Normally I'd give Sage 5 stars, but recent changes drop that down to 3. Still good, but no longer excellent.

Cette critique concerne une version précédente du module (1.5.2.1-signed). 

Noté 2 sur 5 étoiles

Sage has for long been my favourite feed reader, being easy to use, functional and having a very nice layout.

Unfortunately, recently the feeds that come with sage are plagued with ads. Ads with video are completely unbearable when on a connection via the mobile phone, since they waste data for nothing and compelled me to remove sage.

On the same rss feeds other plugins (e.g. brief) do not show ads.

Is there any way to control ads including video?

Cette critique concerne une version précédente du module (1.5.2.1-signed). 

Noté 2 sur 5 étoiles

This still lacks the features I wanted as a feed reader.

Lacks of these 2 main feature of an RSS in my own opinion though:
1. Refresh manually (right click>context menu>refresh) and refresh based on a set interval (user-defined), very useful for a very limited internet quota users
2. Shows the number of unread feeds next to the icon (placed anywhere on the window be it on the menu bar or status bar or anywhere)

Cette critique concerne une version précédente du module (1.5.1.1-signed). 

What features are you looking for?

https://getsatisfaction.com/sagerss

Noté 5 sur 5 étoiles

Great extension. Wouldn't run Firefox without it. Easy to use, fast with just the features I need.

Cette critique concerne une version précédente du module (1.5.1.1-signed). 

nice rss reader Noté 3 sur 5 étoiles

can't update the feeds in FF 22,0 german

Cette critique concerne une version précédente du module (1.4.15.1-signed). 

Are you using the latest version of Sage?

http://sagerss.com

Very good, but you need the version from SageRSS.com Noté 5 sur 5 étoiles

A very good extension: Simple and clean, with no needless bells and whistles. The one downside is that Firefox updates break it every so often, such as Firefox 22, and it takes a while to update the version on addons.mozilla.org. However, the sageRSS.com works fine.

Cette critique concerne une version précédente du module (1.4.15.1-signed).